Message: Re: Problem Installing python bindings Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

More Re: Problem Installing python bindings 

Forum: Installation and Configuration
Re: None Problem Installing python bindings (Jan Weidner)
Re: Feedback Re: Problem Installing python bindings (Arun Persaud)
Date: 26 Apr, 2017
From: Arun Persaud <Arun Persaud>

Forgot to mention. I'm running openSUSE tumbleweed and python version 3.6.1 and am trying to install the latest git version of Geant4 (normal install worked, but the python3 module has the above issues)

Arun

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Problem Installing python bindings   (Brian Fisher - Dec 05, 13:51)
(_ None: Re: Problem Installing python bindings   (Arun Persaud - Dec 05, 14:32)
 Add Message Add Message
to: "Re: Problem Installing python bindings"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]